{
  "source_type": {
    "analyzed": true,
    "default_value": "WFI Periodic",
    "name": "source_type",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "wfi_document_id": {
    "analyzed": true,
    "display_name": "WFI Document ID",
    "name": "wfi_document_id",
    "searchable": true,
    "typeahead": false,
    "visible": true
  },
  "wfi_id_original": {
    "analyzed": true,
    "display_name": "WFI ID Original",
    "name": "wfi_id_original",
    "searchable": true,
    "typeahead": false,
    "visible": true
  }
}
